January 11, 2001

glibc in unstable has a security hole

Author: JT Smith

From DebianPlanet: "This is a late warning for all the users that run unstable but don't scan bugtraq, debian-devel or any other major lists. glibc in unstable has a security hole that allows anyone to read almost any file. new glibc is in incoming (or was this morning) update your system ASAP."

Category:

  • Linux
Click Here!